<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="VcsDirectoryMappings">
    <mapping directory="$PROJECT_DIR$" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/Authentication_Authorization" vcs="Git" />
    <mapping directory="$PROJECT_DIR$/Kafka_Base" vcs="Git" />
  </component>
</project>